SDL_DestroyGPURenderState(3)

NAME
SDL_DestroyGPURenderState - Destroy custom GPU render state.

SYNOPSIS
#include <SDL3/SDL_render.h>

void SDL_DestroyGPURenderState(SDL_GPURenderState *state);

FUNCTION PARAMETERS

state
    the state to destroy.

THREAD SAFETY
This function should be called on the thread that created the renderer.

AVAILABILITY
This function is available since SDL 3.4.0.

SEE ALSO
SDL_CreateGPURenderState(3)